
<div fxLayout="column" class="fff">
  <div fxLayout="row" class="date">
    <div fxLayout="column" fxFlex="2%">
    </div>
    <div fxLayout="column" fxFlex="85%" class="tomato">
      {{dailyOrderMonthSummary?.day | slice:8}}
    </div>
    <div fxLayout="column" fxFlex="10%" *ngIf="dailyOrderMonthSummary?.foods[0] != null">
        <i mdTooltip="View day summary" class="material-icons" [routerLink]="['/chef/orders/daily', dailyOrderMonthSummary?.menuid]">visibility</i>
    </div>
  </div>
  <div *ngIf="dailyOrderMonthSummary?.foods[0]==null">
    <div fxLayout="row" class="noorders">
      No orders for today.
    </div>
  </div>
  <div class="scrollable">
  <div fxLayout="row" class="foods">
    <div fxLayout="column" fxLayoutGap="2%" fxFlex="100%">
      <ng-template ngFor [ngForOf]="dailyOrderMonthSummary?.foods" let-s let-i="index">
        <div *ngIf="s?.quantity>=1">
            <div fxLayout="column" class="foodname" fxLayoutGap="2%" fxFlex="2%"></div>
            <div fxLayout="column" class="foodname" fxLayoutGap="2%" fxFlex="85%">
              <div fxLayout="row">
                <span *ngIf="s.food.foodType === 'Salad'" class="icon-Salad"></span>
                <span *ngIf="s.food.foodType === 'Main dish'" class="icon-Meal"></span>
                <span *ngIf="s.food.foodType === 'Drink'" class="icon-Drink"></span>
                <span>{{s.food.foodName}}:</span>
              </div>
            </div>
            <div fxLayout="column" class="quantity" fxLayoutGap="2%" fxFlex="10%">{{s.quantity}}</div>
        </div>
      </ng-template>
    </div>
  </div>
  </div>
  <div fxLayout="row" fxLayoutAlign="center center">
    <div *ngIf="dailyOrderMonthSummary?.foods[0] != null">
      <hr>
      <span>Total Price: {{totalPr}}<span [innerHTML]="globalSettingsService.getCurrency() | async"></span></span>
    </div>
  </div>
</div>
